<div>  
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <img src="Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />
    
    <hr />
    
    <h1><p>Sondage postérieur au cours </p></h1>
    <blockquote>
    <h1><p>OBJECTIF | Faites-nous part de vos commentaires pour nous aider à améliorer l’expérience liée au cours.</p></h1>
    </blockquote>
    
    <h3>Nous aimerions recueillir vos commentaires</h3>
    
    </p>
    <p>Nous espérons que ce cours de formation a été une expérience d’apprentissage précieuse pour vous. Nous aimerions recevoir vos commentaires pour continuer à améliorer ce cours. Nous espérons que vous répondrez à ce sondage postérieur au cours afin que nous puissions évaluer le cours et suivre nos progrès en matière d’amélioration continue. Cliquez sur le bouton orange situé à droite pour répondre au sondage postérieur au cours. </p>
    <p>À des fins de commodité, le sondage s’ouvrira dans un nouvel onglet de votre navigateur Internet. Cette page restera ouverte afin que vous puissiez y retourner facilement.</p>
    <p><a href='https://fr.surveymonkey.com/r/LPB3NFG' target="_blank"><span >Répondre au sondage</span></a></div></div>
    
    <p><p>Félicitations!</p></p>
    <p><p>Vous avez terminé ce cours. </p></p>

</div>